PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
PRFC1155_ObjectName Class Reference

`#include <rfc1155.h>`

Inherits PASN_ObjectId.

## Public Member Functions
| PRFC1155_ObjectName (unsigned tag=UniversalObjectId, TagClass tagClass=UniversalTagClass)
PObject * | Clone () const

## Constructor & Destructor Documentation

PRFC1155_ObjectName::PRFC1155_ObjectName | ( | unsigned | tag = `UniversalObjectId`,
|  | TagClass | tagClass = `UniversalTagClass`
| ) |  |

## Member Function Documentation

PObject* PRFC1155_ObjectName::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- rfc1155.h